.title {
    text-align: center;
    margin-top: 76px;
}

.desc {
    text-align: center;
    white-space: pre-wrap;
    grid-column: 2 / span 10;

}

.cta {
    grid-column: 3 / span 8;
}

.overlay {
    position: absolute;
    height: 360px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: linear-gradient(0deg, #272727 0%, rgba(39, 39, 39, 0) 100%);
}

@screen xs {
    .desc {
        margin-top: 40px;
    }
}

@media (max-width: 540px) {
    .line1 {
        font: theme('variables.h1-vk-mobile') theme('fontFamily.vk');
    }

    .line2 {
        font: theme('variables.h1-tt-mobile') theme('fontFamily.tt');
    }
}

@media (min-width: 541px) {
    .line1 {
        font: theme('variables.h1-vk') theme('fontFamily.vk');
    }

    .line2 {
        font: theme('variables.h1-tt') theme('fontFamily.tt');
    }
}

@screen xs {
    .cta {
        margin-top: 60px;
    }
}

@screen s-ag {
    .desc {
        margin-top: 60px;
    }
}

@screen s {
    .cta {
        margin-top: 82px;
    }
}

@screen s-al {
    .title, .desc, .cta {
        grid-column: span 4;
    }
}

@screen m-ag {
    .title {
        grid-column: 3 / span 8;
    }

    .cta {
        margin-top: 72px;
    }
}